﻿
body {
}
/*.username, #userName {
    display: none;
}*/
#fb-root {
    display: inline;
}
.SSOControl {
    display: inline-block;
    list-style: none outside none;
    padding: 0;
    text-decoration: none;
}
.SSOControl li ul {
    background-color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    display: none;
    float: right;
    padding: 0;
    position: absolute;
}
.SSOControl ul li {
    list-style: none outside none;
    padding:5px;
    text-align: left;
}
.SSOControl ul li a {
    color: #000000;
}
.SSOControl:hover ul {
    display: block;
}
.SSOControl #loginText a
{
    color: #A1A100 !important;
    font-size: 12px !important;
}
.top_nav {
    float: left;
}

.fb_reset 
{
    display:inline;
}
.socialLogin{height: 100px;}
.socialLogin div{    display: block;
    float: right;
    margin-right: 90px;}
#FacebookOPCLogin{    height: 100px;    overflow: hidden;
    text-indent: 200px;
    width: 100px;}
#FacebookOPCLogin a{   display: block;background: url("images/facebook-icon.jpg") no-repeat scroll ;
                       background-size:100px 100px;
    height: 100px;
    width: 100px;}
#GoogleOPCLogin{    height: 100px;    overflow: hidden;
    text-indent: 200px;
    width: 100px;}
#GoogleOPCLogin a{   display: block;background: url("images/google-icon.jpg") no-repeat scroll;
                       background-size:100px 100px;
    height: 100px;
    width: 100px;}
.onePageContents .OR{    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-align: center;}